Identifier Instance
Get a list of Identifier objects. Idenfifiers have a 1..*:1 mapping with Observations.
### Available end points:
- `/identifier/` - Will list all Results in the database
- `/identifier.json` - Will return all Results in json format
- `/identifier/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `url`
- `idenfifierType`
### How to use filters:
`/identifier/?url=mst`
`/identifier.json?identifierType=ceda_abbreviation`
GET /api/v2/identifiers/5293/?format=api
{ "ob_id": 5293, "relatedTo": { "ob_id": 8213, "uuid": "bbdbb4e5ef063592ad8f3288f8441569", "short_code": "ob" }, "url": "http://badc.nerc.ac.uk/view/neodc.nerc.ac.uk__ATOM__ACTIVITY_6a859e1c-171c-11e4-b43f-00163e251233", "identifierType": "moles2_url", "shortUrl": "" }